Subject: Re: bug#36337: 26.1; XBM images are sometimes not displayed correctly

From: Pip Cet <[email-masked]>
Date: Sun, 30 Jun 2019 14:53:24 +0000

On Sun, Jun 30, 2019 at 2:34 PM Eli Zaretskii <[email-masked]> wrote:
> > +A string or a bool-vector containing the bits of the image (plus
> > +perhaps some extra bits at the end that will not be used).  It should
> > +contain at least @var{stride} * @code{height} bits, where @var{stride}
>                     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> This should be @w{@code{@var{stride} * @code{height}}}, sorry I didn't
> notice this before.

Thanks, but maybe @w{@code{@var{stride} * @var{height}}} would be more correct?